/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/

@font-face {
  font-display: swap;
  font-family: "YS Text";
  src: url("./assets/fonts/text-regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "YS Text";
  src: url("./assets/fonts/text-medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-display: swap;
  font-family: "YS Text";
  src: url("./assets/fonts/text-black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}

/* Reset and base styles  */
* {
  padding: 0px;
  margin: 0px;
  border: none;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

/* Links */
a,
a:link,
a:visited,
a:hover {
  color: inherit;
  text-decoration: none;
  /* display: inline-block; */
}

/* Common */
h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

address {
  font-style: normal;
}

/* Form */
input,
textarea,
button,
select {
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  background-color: transparent;
}

input::-ms-clear {
  display: none;
}

button,
input[type=submit] {
  display: inline-block;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
  background: none;
  cursor: pointer;
}

input:focus,
input:active,
button:focus,
button:active {
  outline: none;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body {
  color: #21201F;
  font-family: "YS Text";
  font-style: normal;
  font-weight: 500;
  line-height: 120%;
  /* 28.8px */
  background: #FFF;
  font-size: 24px;
  position: relative;
}

h1 {
  font-size: 72px;
  font-weight: 900;
  line-height: 100%;
  /* 72px */
  letter-spacing: -1.44px;
}

h2 {
  font-size: 56px;
  font-weight: 900;
  line-height: 100%;
  /* 56px */
  letter-spacing: -1.12px;
}

h3 {
  font-size: 48px;
  font-weight: 900;
  line-height: 100%;
  /* 48px */
  letter-spacing: -0.96px;
}

.body1 {
  color: #C5C5C5;
  font-size: 13px;
  font-weight: 400;
}

section {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  padding: 24px 48px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 4px;
  line-height: 22px;
  border-radius: 36px;
  background: #FFDE40;
  -webkit-box-shadow: 0px 4px 98px 0px rgba(255, 222, 64, 0.59);
  box-shadow: 0px 4px 98px 0px rgba(255, 222, 64, 0.59);
}

.section-container {
  width: 100%;
  max-width: 1440px;
  padding-left: 262px;
  padding-right: 92px;
}

.footer-section__paragraph {
  width: 100%;
  max-width: 906px;
  margin-bottom: 128px;
}

.footer-section__paragraph .footer-section__link {
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
}

.sticky__btn {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: auto;
  max-width: 311px;
  max-height: 49px;
  position: fixed;
  bottom: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 100;
}

.home-section {
  min-height: 800px;
  background-image: url("./assets/webp/smk.webp"), url("./assets/webp/Rectangle.webp");
  background-repeat: no-repeat;
  background-size: 970px auto, 100%;
  background-position: top 0 left calc(50% + 170px), center top;
}

.home-section__container {
  padding-top: 124px;
  padding-bottom: 124px;
}

.home-section__logo {
  width: 176px;
  height: 50.129px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.home-section__logo a {
  display: block;
}

.home-section__logo img {
  width: 100%;
}

.home-section__title {
  margin-top: 72px;
  margin-bottom: 48px;
}

.home-section__paragraph {
  line-height: 130%;
  margin-bottom: 44px;
  white-space: nowrap;
}

.home-section__price-block {
  position: relative;
  display: inline-block;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 155px;
  height: 33px;
  margin-bottom: -10px;
}

.home-section__price-block .price-block_active-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-height: 33px;
  position: absolute;
  top: 0;
  left: 0;
  color: #2E2C21;
  background: -o-radial-gradient(100% 0%, 141.42% 141.42%, #E0B8FF 0%, #B6B9FF 100%);
  background: radial-gradient(141.42% 141.42% at 100% 0%, #E0B8FF 0%, #B6B9FF 100%);
  padding: 8px 12px;
  white-space: nowrap;
  border-radius: 500px;
  z-index: 10;
}

.home-section__price-block .price-block_old-price {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  max-height: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 16px;
  color: #808080;
  text-decoration: line-through;
  padding: 8px 12px;
  white-space: nowrap;
  border-radius: 500px;
  z-index: 1;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(255, 255, 255, 0.63)), to(rgba(255, 255, 255, 0.63))), radial-gradient(141.42% 141.42% at 100% 0%, #E0B8FF 0%, #B6B9FF 100%);
  background: -o-linear-gradient(bottom, rgba(255, 255, 255, 0.63) 0%, rgba(255, 255, 255, 0.63) 100%), -o-radial-gradient(100% 0%, 141.42% 141.42%, #E0B8FF 0%, #B6B9FF 100%);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.63) 0%, rgba(255, 255, 255, 0.63) 100%), radial-gradient(141.42% 141.42% at 100% 0%, #E0B8FF 0%, #B6B9FF 100%);
}

.home-section__image {
  width: 100%;
  height: auto;
}

.bonus-section__bonus-wrapper {
  width: 100%;
  max-width: 874px;
  margin-top: 48px;
  margin-bottom: 67px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.bonus-section__bonus-block {
  width: 100%;
  max-width: 400px;
  min-height: 218px;
  margin-bottom: 61px;
}

.bonus-section__bonus-block img {
  margin-bottom: 16px;
}

.events-section-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 460px 20px 460px;
  grid-template-columns: repeat(2, 460px);
  -ms-grid-rows: 228px 10px 228px 10px 228px 10px 228px 10px 228px;
  grid-template-rows: repeat(5, 228px);
  row-gap: 10px;
  -moz-column-gap: 20px;
  -webkit-column-gap: 20px;
  column-gap: 20px;
  margin-top: 48px;
  margin-bottom: 104px;
}

.events-section-wrapper>*:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.events-section-wrapper>*:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.events-section-wrapper>*:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.events-section-wrapper>*:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}

.events-section-wrapper>*:nth-child(5) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}

.events-section-wrapper>*:nth-child(6) {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
}

.events-section-wrapper>*:nth-child(7) {
  -ms-grid-row: 7;
  -ms-grid-column: 1;
}

.events-section-wrapper>*:nth-child(8) {
  -ms-grid-row: 7;
  -ms-grid-column: 3;
}

.events-section-wrapper>*:nth-child(9) {
  -ms-grid-row: 9;
  -ms-grid-column: 1;
}

.events-section-wrapper>*:nth-child(10) {
  -ms-grid-row: 9;
  -ms-grid-column: 3;
}

.events-section__paragraph {
  -ms-grid-column: 1;
  grid-column: 1;
  -ms-grid-row: 1;
  grid-row: 1;
  width: 100%;
  max-width: 442px;
}

.events-section__item {
  position: relative;
  width: 455px;
  height: 455px;
  -webkit-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
  transform: rotate(2deg);
}

.events-section__item.block__first {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2/3;
  -ms-grid-column: 1;
  grid-column: 1;
}

.events-section__item.block__second {
  -ms-grid-row: 4;
  -ms-grid-row-span: 2;
  grid-row: 4/6;
  -ms-grid-column: 1;
  grid-column: 1;
}

.events-section__item.block__third {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1/2;
  -ms-grid-column: 2;
  grid-column: 2;
  margin-top: 98px;
}

.events-section__item.block__forth {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3/4;
  -ms-grid-column: 2;
  grid-column: 2;
  margin-top: 98px;
}

.events-section__item .events-section__image-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 64px;
  overflow: hidden;
}

.events-section__item .events-section__image-wrapper img {
  width: 100%;
  height: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
}

.events-section__item .pin-img {
  position: absolute;
  z-index: 10;
}

.events-section__item .events1-pin {
  width: 320px;
  height: 320px;
  background-image: url("./assets/webp/events1-pin.webp");
  background-size: 165%;
  background-position: -60px -105px;
  top: -50px;
  left: -200px;
}

.events-section__item .events3-pin {
  width: 300px;
  height: 300px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-image: url("./assets/webp/events3-pin.webp");
  background-size: 130%;
  background-repeat: no-repeat;
  background-position: -60px -65px;
  top: -95px;
  right: -153px;
}

.events-section__item .events4-pin {
  width: 290px;
  height: 290px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background-image: url("./assets/webp/events4-pin.webp");
  background-size: 193%;
  background-repeat: no-repeat;
  bottom: -140px;
  right: -95px;
  background-position: 50% 40%;
}

.events-section__events-scroll {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.events-section__events-scroll .slider {
  padding: 0 15px;
  width: 100%;
  height: 344px;
  max-width: 344px;
}

.events-section__events-scroll .slides {
  position: relative;
}

.events-section__events-scroll .slide {
  position: absolute;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 330px;
  max-height: 330px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.5s linear;
  -o-transition: visibility 0s, opacity 0.5s linear;
  transition: visibility 0s, opacity 0.5s linear;
}

.events-section__events-scroll .slide img {
  border-radius: 48px;
  width: 100%;
  height: 100%;
}

.events-section__events-scroll .slide.slide_active {
  opacity: 1;
  visibility: visible;
}

.events-section__events-scroll .slide::after {
  content: "";
  position: absolute;
  top: -56px;
  right: -1px;
  width: 136px;
  height: 136px;
  background: url(./assets/webp/events-pin-xs.webp);
  background-size: 137%;
  background-position: -37px -41px;
}

.events-section__events-scroll .scroll-buttons {
  margin: 24px 0 72px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 12px;
}

.events-section__events-scroll .scroll-button {
  position: relative;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background: url("./assets/images/scroll-btn.svg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.events-section__events-scroll .btn-prev {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.events-section__events-scroll .btn_active {
  opacity: 1;
}

.promo-section__promo-item {
  position: relative;
  width: 100%;
  max-width: 895px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 128px;
}

.promo-section__promo-item.promo-item_even {
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.promo-section__text {
  width: 100%;
  max-width: 420px;
}

.promo-section__text h3 {
  margin-bottom: 48px;
}

.promo-section__image {
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  max-width: 420px;
  height: 100%;
  max-height: 420px;
  z-index: -1;
}

.promo-section__image.promo-bike {
  background: url("./assets/webp/promo1.webp");
  background-position: -177px -60px;
  background-size: 140%;
  background-repeat: no-repeat;
  width: 560px;
  height: 560px;
  top: -55px;
  right: -180px;
  max-width: none;
  max-height: none;
}

.promo-section__image .promo2 {
  position: absolute;
  top: -35%;
  left: -60%;
}

.promo-item_even .promo-section__image {
  left: 0;
}

.home-section__btn {
  margin-top: 48px;
}

@media (max-width: 1400px) {
  body {
    font-size: 16px;
  }

  @supports (font-size: clamp(16px, 3vmin, 24px)) {
    body {
      font-size: clamp(16px, 3vmin, 24px);
    }
  }

  h1 {
    font-size: 36px;
    letter-spacing: -0.72px;
  }

  @supports (font-size: clamp(36px, 10vmin, 72px)) {
    h1 {
      font-size: clamp(36px, 10vmin, 72px);
    }
  }

  h2,
  h3 {
    font-size: 32px;
    letter-spacing: -0.64px;
  }

  @supports (font-size: clamp(32px, 5vmin, 48px)) {

    h2,
    h3 {
      font-size: clamp(32px, 5vmin, 48px);
    }
  }

  .section-container {
    padding-left: 32px;
    padding-right: 32px;
  }

  @supports (padding-left: clamp(32px, 10%, 262px)) {
    .section-container {
      padding-left: clamp(32px, 10%, 262px);
      padding-right: clamp(32px, 5%, 92px);
    }
  }

  .home-section {
    background-size: 60% auto, 100%;
  }

  .events-section-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    max-width: 850px;
    max-height: 1100px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .events-section-wrapper .events-section__paragraph {
    max-width: 344px;
  }

  .events-section-wrapper .events-section__item {
    margin: 20px 0;
    width: 100%;
    height: auto;
    max-width: 344px;
    max-height: 344px;
  }

  .events-section-wrapper .events-section__item.block__third,
  .events-section-wrapper .events-section__item.block__forth {
    margin: 20px 0;
  }

  .events-section-wrapper .events3-pin {
    width: 200px;
    height: 200px;
    background-size: 140%;
    background-position: -47px -41px;
    top: -102px;
    right: -54px;
  }

  .events-section-wrapper .events4-pin {
    width: 250px;
    height: 250px;
    background-repeat: no-repeat;
    bottom: -125px;
    right: -67px;
  }

  .promo-section__image.promo-bike {
    background-position: -139px -48px;
    width: 500px;
    height: 500px;
    top: -40px;
    right: -24px;
  }
}

@media (max-width: 900px) {
  .d-less-md-block {
    display: block;
  }

  .d-less-md-hidden {
    display: none;
  }

  .home-section {
    background-image: url("./assets/webp/Rectangle.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }

  .events-section-wrapper {
    max-height: none;
  }

  .events-section-wrapper .events-section__item {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }

  .promo-section__promo-item.promo-item_even {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .promo-section__promo-item.promo-item_even .promo-section__image {
    position: relative;
    width: 300px;
    height: 300px;
    background: url("./assets/webp/promo2-xs.webp");
    background-repeat: no-repeat;
    background-size: 109%;
    background-position: -24px -35px;
  }

  .promo-section__promo-item.promo-item_even .promo-section__image .promo2 {
    display: none;
  }
}

@media (min-width: 901px) {
  .d-wider-md-none {
    display: none;
  }
}

@media (min-width: 600px) {
  .d-wider-sm-none {
    display: none;
  }
}

@media (max-width: 600px) {
  .d-less-sm-none {
    display: none;
  }

  .home-section__price-block {
    width: 130px;
    height: 23px;
    margin-bottom: -5px;
  }

  .home-section__price-block .price-block_old-price {
    font-size: 13px;
  }
}

@media (min-width: 376px) {
  .d-wider-xs-none {
    display: none;
  }
}

@media (max-width: 375px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 32px;
  }

  .body1 {
    font-size: 10px;
  }

  .xs-hidden {
    display: none;
  }

  .d-less-xs-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .section-container {
    max-width: 375px;
    padding-left: 32px;
    padding-right: 32px;
  }

  .home-section {
    min-height: 635px;
  }

  .home-section .home-section__container {
    padding-top: 32px;
    padding-bottom: 32px;
  }

  .home-section .home-section__container .home-section__logo {
    width: 112.351px;
    height: 32px;
  }

  .home-section .home-section__container .home-section__title {
    margin: 32px 0;
  }

  .home-section .home-section__container .home-section__paragraph {
    font-size: 18px;
    margin-bottom: 0;
    white-space: normal;
  }

  .bonus-section .bonus-section__bonus-wrapper {
    margin-top: 32px;
    margin-bottom: 48px;
  }

  .bonus-section .bonus-section__bonus-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 24px;
    min-height: auto;
  }

  .bonus-section .bonus-section__bonus-block img {
    margin-bottom: 0;
    margin-right: 16px;
  }

  .events-section .events-section__container {
    padding: 0;
  }

  .events-section h3 {
    padding: 0 32px;
  }

  .events-section .events-section-wrapper {
    margin-top: 32px;
    margin-bottom: 48px;
    padding: 0 32px;
  }

  .promo-section .promo-section__title {
    margin-bottom: 32px;
  }

  .promo-section .promo-section__promo-item {
    margin-bottom: 25px;
  }

  .footer-section__paragraph {
    margin-bottom: 72px;
    margin-top: 130px;
    font-size: 10px;
  }
}